<?php
// Database Connection Details
$multiforums_mysql[server] = 'localhost';
$multiforums_mysql[database] = '';
$multiforums_mysql[db_user] = '';
$multiforums_mysql[db_pass] = '';

// You do not need to edit anything below

$db = mysql_connect($multiforums_mysql[server], $multiforums_mysql[db_user], $multiforums_mysql[db_pass]) or die("Unable to connect to database on '".$multiforums_mysql[server]."' with user '".$multiforums_mysql[db_user]."'<br />"."Please check your settings in multiforums.config.inc.php!");
mysql_select_db($multiforums_mysql[database],$db) or die("Please first create your database '".$multiforums_mysql[database]."'!"); ;

// Getting array for all settings
$resultlink = mysql_query("SELECT * FROM `multiforums_settings`",$db);
if ($settings = mysql_fetch_array($resultlink))
{
	do
	{
		$multiforums_setting[$settings[v_name]] = $settings["value"];
		
	} while ($settings = mysql_fetch_array($resultlink)); 
}
?>
